/* TITLE */

#head{
    margin-top: 61px;
    height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(20, 20, 20);
}
p, h1{
    font-family: 'Poppins', sans-serif;
    text-align: justify;
}
.about-head h1{
    font-size: 75px;
    color: white;
}


/* CONTENT */

#about-body{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin: 80px;
}

.left-side, .right-side{
    display: flex;
}
.about-pic{
    width: 500px;
}
.right-side{
    align-items: center;
    justify-content: center;
}
.left-side{
    flex-direction: column;
    align-items: center;
    margin: 60px;
}
.left-side h1{
    margin-bottom: 40px;
}
.create-btn{
    margin: 30px 20px;
    padding: 10px;
    background-color: white;
    border: 2px solid black;
    border-radius: 8px;
    font-size: 1rem;
    font-family: 'poppins';
    transition: .2s;
}
.create-btn:hover{
    filter: invert(1);
}



@media (max-width: 1200px) {
    .about-head h1{
        font-size: 50px;
    }
}
@media (max-width: 1000px) {
    #about-body{
        grid-template-columns: 1fr;
    }
}
@media (max-width: 700px) {
    #about-body{
        margin: 10px;
    }
    .left-side{
        margin: 30px 30px 0 30px;
    }
}